» Ubuntu » Packages » precise (12.04LTS) » Source » python » python-poppler-qt4
precise  ] [  trusty  ] [  utopic  ] [  vivid  ] [  wily  ]

Source Package: python-poppler-qt4 (0.16.2-1build1) [universe]

Links for python-poppler-qt4

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
python-poppler-qt4
Python binding to Poppler Qt4 C++ library

Other Packages Related to python-poppler-qt4

  • build-depends
  • build-depends-indep

Download python-poppler-qt4

FileSize (in kB)MD5 checksum
python-poppler-qt4_0.16.2-1build1.dsc 2.2 kB e99f52513c8f6b28ac645875295dc57e
python-poppler-qt4_0.16.2.orig.tar.gz 13.2 kB 6a1c1a84df08a1798bbacffa33f86ba3
python-poppler-qt4_0.16.2-1build1.debian.tar.gz 1.8 kB 22d9867dca1f42c84a93ca1313524575
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/svn/python-modules/packages/python-poppler-qt4
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/python-modules/packages/python-poppler-qt4